<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <com.zxhl.cms.widget.RecycleImageView
        android:id="@+id/id_img_order_goods"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_marginRight="5dp"
        android:layout_centerVertical="true" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/id_tv_order_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:ellipsize="end"
                android:lines="2"
                android:textColor="@color/color_333333"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/id_tv_sale_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_toRightOf="@+id/id_tv_goods_name"
                android:textColor="@color/color_333333"
                android:textSize="14sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/id_tv_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:textColor="@color/color_666666"
            android:textSize="12sp" />

    </LinearLayout>


</LinearLayout>
